session-id: voip-87de4f7a80-20130324_153839
Task 04878: You are looking for a restaurant in any area and it should serve swedish food. If there is no such venue how about vietnamese type of food. You want to know the address and phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i need a restaurant in any area with swedish food
system: I'm sorry but there is no restaurant serving swedish food
user: how about vietnamese
system: Could you please repeat that?
user: how about vietnamese food
system: thanh binh serves vietnamese food
user: can i have the address and phone number
system: Sure , thanh binh is on 17 Magdalene Street City Centre
user: and the phone number
system: The phone number of thanh binh is 01223 362456 .
user: thank you good bye
